<!DOCTYPE html>
<html>
  <head>
    <?php include './page-blocks/headers.php';?>
    <title>Athena</title>

    <script src="/js/tiploc-finder.js" async></script>

  </head>

  <body>

    <!-- Popup Menu -->
    <?php include "./page-blocks/nav-menu.php";?>

    <!-- Main Content Begins -->
    <?php include "./page-blocks/title-image.php";?>

    <br>
    <br>
    <br>
    <br>
    <input class="lookup-box" type="text" id="crs-lookup" name="crs-lookup" placeholder="Enter CRS/TIPLOC"/>
    <br>
    <button class="lookup-button" onclick="getTextEntry()">Lookup Departure Board</button>
    <br>
    <br>
    
    <h2 hidden>Server Maintenance</h2>
      <p hidden>Athena may become unavailable for several hours on 07/03/2023 
        during a server migration.  Every effort will be made to prevend downtime.
      </p>

    <h2>Quick Links</h2>
      <button class="actionbutton" onclick="gotoInfoBoard('bathspa')">BTH</button>
      <button class="actionbutton" onclick="gotoInfoBoard('brstltm')">BRI</button>
      <button class="actionbutton" onclick="gotoInfoBoard('brstpwy')">BPW</button>
      <button class="actionbutton" onclick="gotoInfoBoard('crdfcen')">CDF</button>
      <button class="actionbutton" onclick="gotoInfoBoard('gloster')">GCR</button>
      <button class="actionbutton" onclick="gotoInfoBoard('oldfldp')">OLF</button>
      <button class="actionbutton" onclick="gotoInfoBoard('soton')">SOU</button>
      <button class="actionbutton" onclick="gotoInfoBoard('wstbryw')">WSB</button>
      <button class="actionbutton" onclick="gotoInfoBoard('wsmare')">WSM</button>

      <br>
      <br>
      <div class="text-description">
        <p>Athena has been replaced with <a href="https://owlboard.info">OwlBoard</a>.</p>
        <p>Athena will remain available for use as OwlBoard does not yet offer staff versions of boards.</p>
      </div>

    <!-- Footer -->
    <?php include "./page-blocks/footer.php";?>

  </body>

</html>
