<!DOCTYPE html>
<html>
  <head>
    <?php
    include './page-blocks/headers.php';
    include_once './php/version.php';
    ?>
    <title>Athena - Report Issue</title>
  </head>

  <body>

   <?php

   // Imports the functions needed to validate and submit data
   require './php/submitIssue.php';

   // Set initial values
   $title = $detail = "";
   $ua_str = $_SERVER["HTTP_USER_AGENT"];

   // If the page has been POSTed to then run this:
   if ($_SERVER["REQUEST_METHOD"] == "POST" ) {
     $title = cleanInput($_POST["subject"]);
     $detail = cleanInput($_POST["detail"]);

     // Prepare $detail to POST
     $body = "Athena Version: " . $athenaVersion . "\n\n" . "User Agent: " . $ua_str . "\n\n Server PHP Version: " . PHP_VERSION . "\n\nUser Comments:\n" . $detail;

     // Call POST function
     sendInput($title,$body);

     // Redirect to submit-done.php
     echo "<script>setTimeout(function(){window.location.href = '/submit-done.php';}, 10);</script>";
   };
   ?>

    <!-- Popup Menu -->
    <?php require "./page-blocks/nav-menu.php";?>

    <!-- Main Content Begins -->
    <?php require "./page-blocks/title-image.php";?>

    <h1>Athena is retiring</h1>

      <p>It has been replaced with <a href="https://owlboard.info">OwlBoard</a>.</p>
          <p>
            Currently, OwlBoard does not offer staff versions of departure boards.
            Because of this, Athena will not have any further issues fixed but will remain
            available until OwlBoard offers this feature.
          </p>
          <br>
          <br>
          <span class="form-info">
            Your user agent is:
          </span>
          <br>
          <?php echo $ua_str; ?>
        </div>
      </form>


    <!-- Footer -->
      <?php include "./page-blocks/footer.php" ?>
  </body>

</html>
